@import '../../../../../assets/styles/variables';

.sr-mt-minus-10 {
  margin-top: -10px;
}

a {
  color: var(--eui-bc-branding-100);
}

@media (min-width: $deviceSizeS) {
  .expandable-row__toggler {
    padding: 0 !important;
  }
}


.sr-link {
  cursor: pointer;
  color: var(--eui-bc-branding-100);
  text-decoration: underline;
}

.sr-selected-row-bg-primary-5 > td {
  background-color: var(--eui-table-hover-background-color) !important;
}

.sr-selected-font-color-br0 {
  color: var(--eui-bc-branding-100) !important;
}
